<ion-header no-border no-lines>
  <ion-navbar color="primary">
      <ion-title>{{ parentcategory.name}}</ion-title>
      <ion-buttons end>
          <button ion-button icon-only tappable (click)="goToTabs('TabsPage',2)">
              <ion-icon name="basket"></ion-icon>
          </button>
      </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content class="card-background-page">
    <ng-template #loading>
        <ion-spinner style="margin: 0 auto;height: 90%; display: block"></ion-spinner>
    </ng-template>

    <div *ngIf="categories.length  > 0 ; else loading">
    <!--<ion-list class="accordion-list">-->
        <!--&lt;!&ndash;<h1 margin-left margin-bottom>{{ 'CATEGORIES' | translate}}</h1>&ndash;&gt;-->
        <!--<div *ngFor="let item of categories; let i = index">-->
          <!--<ion-item tappable (click)="toggleSection(i)" [ngClass]="{'active':item.open, 'section': item.open}">-->
              <!--<h2>{{ item.name }}</h2>-->
              <!--<ion-icon name="add" item-end></ion-icon>-->
          <!--</ion-item>-->

          <!--<ion-list [class.active]="item.open" class="sub-accordion" no-margin no-padding padding-left no-lines *ngIf="item.child && item.open">-->
              <!--<button ion-item no-lines *ngFor="let child of item.child; let j = index" tappable (click)="goTo('ProductGridPage', child)">-->
                <!--<h3>{{child.name}}</h3>-->
                <!--<ion-badge item-end color="secondary">{{child.count}}</ion-badge>-->
              <!--</button>-->
          <!--</ion-list>-->
        <!--</div>-->
    <!--</ion-list>-->



        <ion-row>
            <div col-6 *ngFor="let item of categories;let i = index" (click)="goTo('ProductGridPage',item)">

                <ion-card >
                    <img src="{{item.image.src}}"/>

                    <div class="card-title" dir="ltr">{{item.name}}</div>
                </ion-card>

            </div>
        </ion-row>
    </div>
</ion-content>
